@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,700i,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,700i,900|Nunito+Sans:300,400,400i,600,600i,700&display=swap');
*{
	margin: 0 auto;
	padding: 0;
}
body{
	font-family: 'Lato', sans-serif;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Nunito Sans', sans-serif;
}
p, ul{
	
	font-size: 18px;
	color: #000 !important;
}

/*header styles*/
.navbar-light .navbar-nav .nav-link { color: #283038; }
.navbar-light .navbar-nav .nav-link:hover{
	color: #ffba00 !important;
}
.login{
	border: 2px solid #fff;
  border-radius: 30px;
  padding: 10px 35px !important;
}
/*banner styles*/
.tier-banner{
	background: url("../../images/banner.png")no-repeat;
	
}
.text{ position: relative; top: 140%; }
.explore{
	border: 3px solid #fff;
	border-radius: 35px;
	transition: .6s;
  padding: 12px 45px !important;
}
.about{ background: #000; }
.explore:hover {background: #ffba00 ;color: #fff !important;transition: .6s;}
.know-more{color: #D30069;font-weight: 600;}

.industries{ background: #fcfcfc;position: relative; }
.why-choose-us{ background: #ffba00; }
.why-choose-us .explore, form .explore{
	border: 2px solid #000;
	color: #000;
}
.why-choose-us{ position: relative; }

.offer1{ position: absolute;right: 0;width: 45%; }
.offer2{ position: absolute; right: 50%;top: 30%;width: 35%; }
.offer3{
	position: absolute;
  right: 15%;
  top: 65%;
  width: 25%;
}
.offer11{
	position: absolute;
  left: 30%;
  width: 25%;
}
.offer22{ position: absolute;left: 0;width: 35%;top: 35%;}
.offer33{ position: absolute;left: 45%;width: 45%;top: 30%;z-index: 9; }
.ellipse1{ position: absolute;width: 22%;right: 0;top: -35px; }
.ellipse1{ position: absolute;width: 22%;right: 0;top: -35px; }
.ellipse2{ position: absolute;right: 16%;width: 45%;top: 26%; }
.ellipse3{ position: absolute;width: 22%;left: 10%;bottom: 16%; }
.ellipse31{ position: absolute; left: 18%;top: 18%;width: 40%;}
.ellipse21{ position: absolute;right: 28%;width: 25%;bottom: 4%;z-index: 9; }
.line1{ position: absolute;right: 50%; top: 41%;}
.line2{ position: absolute;left: 45%;top: 50%;width: 173%; }
.voice{ position: absolute;
  top: -112%;
  left: 35%; }
.focus{
	position: absolute;
  top: 25%;
  width: 107%;
  left: -100px;
}
.navbar{transition: .6s;}
.darkHeader {
	background: #000 !important;
	transition: .6s;
}
.industries h5{position: relative;}
.industries h5:before{
	position: absolute;
	width: 20%;
	height: 5px;
	background: #000;
	top: 0;
}
.sm-header{
	background: rgba(0, 0, 0, .1);
}
.inner-page-banner{position: relative;}
.sm-banner-text{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.quote{
	position: absolute;
	top: -36%;
  left: 3%;
}
.contact-address ul li{
	padding-left: 50px;
}
.shadow{background: #fff}
.email{
	background: url("../../images/email.png")no-repeat;
	background-position: left 0 top 20px;
}
.phone{
	background: url("../../images/phone-call.png")no-repeat;
	background-position: left 0 top 20px;
}
.location{
	background: url("../../images/placeholder.png")no-repeat;
	background-position: left 0 top 20px;
}
.c-ellipse1{
	position: absolute;
  right: 6%;
  top: 28%;
}
.right-pos{ position: relative;left: 10%;z-index: 9; }
.c-ellipse2{
	position: absolute;
  right: 19%;
  top: 42%;
  width: 16%;
  z-index: 0;
}
.c-ellipse3{
	position: absolute;
  left: 25%;
  bottom: 12%;
  width: 6%;
  z-index: 0;
}
.c-line1{
	position: absolute;
  left: 0%;
  top: 50%;
  width: 40%;
  z-index: 0;
}
.form-control{
	border: 1px solid #E0E0E0;
	border-radius: 0;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #BABABA !important;
}
 
input:-moz-placeholder, textarea:-moz-placeholder  { /* Firefox 18- */
color: #BABABA !important;  
}
 
input::-moz-placeholder, textarea::-moz-placeholder {  /* Firefox 19+ */
color: #BABABA !important;  
}
 
input:-ms-input-placeholder {  
color: #BABABA !important;  
}

textarea::-webkit-input-placeholder, textarea:-ms-input-placeholder  {
color: #fff;
}


label{color: #28203D;}
section{position: relative;}
/*service page*/
.bg-orange{
	background: #ffba00;
}
.bg-blue{background: #45D4FF;}
.padding-x{padding: 50px 90px;}
.relative-pos img{
	position: relative;
	top: 80px;
}
.apps-ellipse {
	position: absolute;
    top: 70%;
    left: 15%;
    width: 13%;
}

/*hover dropdown menu*/

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  transition: all .6s;
}

.dropdown-content a:hover {background-color: #ffba00;color: #fff !important;}

.dropdown:hover .dropdown-content {display: block;}
.current_menu a{
	color: #ffba00 !important;
}
.s-line{
  position: absolute;
  right: 0;
  bottom: 15px;
}
.abt-b-line{
  position: absolute;
  left: 0;
  bottom: -65px;
}
.obj1{
  position: absolute;
    left: -35px;
    top: 34px;
}
.obj2{
  position: absolute;
  left: -35px;
  top: 15px;
  z-index: 0;
}
.white-circle{
  position: absolute !important;
  left: 10%;
  top: 50px !important;
}
.ellipses1{
  position: absolute !important;
  right: 10%;
  top: 15px !important;
  width: 12%;
}
.consultancy .row{position: relative;}
/*footer styles*/
footer{
	background: #000;
}
footer ul li a{font-size: 14px;}
footer ul li a:hover{
  color: #ffba00 !important;
}
footer .col-md-6 ul li a{padding: 0 20px;}
footer .col-md-3 ul li a{padding: 0 10px;}




.carousel-fade .carousel-inner .item{
  opacity: 0;
  transition-property: opacity;
    overflow:hidden;
}
.carousel-caption{
	bottom: 30%;
	text-align: left;
	left: 10%;
}
.carousel-fade .carousel-inner .active .slide-1, 
.carousel-fade .carousel-inner .active .slide-2,
.carousel-fade .carousel-inner .active .slide-3{
    transition: transform 6000ms linear 0s;
    /* This should be based on your carousel setting. For bs, it should be 5second*/
    transform: scale(1.05, 1.05);
    opacity: 1;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .slide-1, 
.carousel-fade .carousel-inner .slide-2,
.carousel-fade .carousel-inner .slide-3{
    height: 100vh;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
   opacity: 0;
    transition-property: opacity;
    overflow:hidden;
}

.carousel-fade .carousel-inner .slide-1 {
    background-image: url(../../images/banner.png);
    background-size: cover;
	height: 130vh;
	position: relative;
    opacity:1;
}
.carousel-fade .carousel-inner .slide-2 {
    background-image: url(../../images/sm-banner.png);
    background-size: cover;
	height: 130vh;
	position: relative;
    opacity:1;
}
.carousel-fade .carousel-inner .slide-3 {
    background-image: url(../../images/contact-bg.png);
    background-size: cover;
	height: 130vh;
	position: relative;
    opacity:1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
         -moz-transform: translate3d(0, 0, 0);
          -ms-transform: translate3d(0, 0, 0);
           -o-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
         -moz-transform: translate3d(0, 0, 0);
          -ms-transform: translate3d(0, 0, 0);
           -o-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
         -moz-transform: translate3d(0, 0, 0);
          -ms-transform: translate3d(0, 0, 0);
           -o-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
.carousel-indicators{
	bottom: 100px;
}

.parsley-errors-list{
    color:red !important;
    list-style-type: none;
    
}